Bug 735679 - Oh no! Something has gone wrong - unable to login after update to 3.1.90-1
Summary: Oh no! Something has gone wrong - unable to login after update to 3.1.90-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 16
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 22:11 UTC by Marcin Zajaczkowski
Modified: 2011-09-07 03:33 UTC (History)
2 users (show)

Fixed In Version: GConf2-3.1.90-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-05 22:00:40 UTC


Attachments (Terms of Use)
.xsession-errors (10.65 KB, text/plain)
2011-09-04 22:12 UTC, Marcin Zajaczkowski
no flags Details

Description Marcin Zajaczkowski 2011-09-04 22:11:34 UTC
Description of problem:
Unable to login Gnome 3 after updat from vanilla Fedora 16 Alpha to latest packages available yesterday.

Version-Release number of selected component (if applicable):
3.1.90-1

How reproducible:
Always

Steps to Reproduce:
1. Try to login

Actual results:
Oh no! Something has gone wrong. A problem has occured and the system can't recover [...]. Log out

Expected results:
See Gnome 3 desktop,

Additional info:
I don't know if it's a problem with gdm - please change component is not.

Comment 1 Marcin Zajaczkowski 2011-09-04 22:12:37 UTC
Created attachment 521404 [details]
.xsession-errors

Comment 2 Elad Alfassa 2011-09-05 05:35:00 UTC
gnome-session[3161]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly

Window manager warning: Screen 0 on display ":0" already has a window manager; try using the --replace option to replace the current window manager.
gnome-session[3161]: WARNING: App 'gnome-shell.desktop' respawning too quickly

** (gnome-settings-daemon:3315): WARNING **: Connection failed, reconnecting...

(gnome-settings-daemon:3315): Gdk-WARNING **: gnome-settings-daemon: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.


(gdu-notification-daemon:3378): Gdk-WARNING **: gdu-notification-daemon: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.

Received signal:15
g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.

Received signal:15->'Terminated'
OK

These seem to be the main problems in the log. I think it's gnome-session's fault, but I'm not sure.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Elad Alfassa 2011-09-05 07:06:59 UTC
Changing version to 16.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Elad Alfassa 2011-09-05 07:41:17 UTC
Ok, testers report that updating the gnome stack fixes this issue.
Please run
yum install bodhi-client -y; bodhi -D FEDORA-2011-11915 && yum upgrade *
And try again, and report the results in this bug. 

Thanks.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Fedora Update System 2011-09-05 11:21:00 UTC
GConf2-3.1.90-1.fc16, anjuta-3.1.90-1.fc16, at-spi2-atk-2.1.90-1.fc16, brasero-3.1.90-1.fc16, caribou-0.3.5-2.fc16, clutter-1.7.12-1.fc16, control-center-3.1.90-1.fc16, empathy-3.1.90.1-1.fc16, eog-3.1.90-1.fc16, epiphany-3.1.90-1.fc16, file-roller-3.1.90-1.fc16, gdk-pixbuf2-2.24.0-1.fc16, gdm-3.1.90-1.fc16, gjs-1.29.17-1.fc16, glib-networking-2.29.18-1.fc16, glib2-2.29.18-1.fc16, glibmm24-2.29.12-1.fc16, gnome-applets-3.1.90-1.fc16, gnome-desktop3-3.1.90.1-1.fc16, gnome-games-3.1.90-1.fc16, gnome-icon-theme-3.1.90-1.fc16, gnome-icon-theme-symbolic-3.1.90-1.fc16, gnome-keyring-3.1.90-1.fc16, gnome-menus-3.1.90-1.fc16, gnome-online-accounts-3.1.90-1.fc16, gnome-screensaver-3.1.90-1.fc16, gnome-session-3.1.90-1.fc16, gnome-settings-daemon-3.1.90-1.fc16, gnome-system-monitor-3.1.90-1.fc16, gnome-themes-standard-3.1.90-1.fc16, gnome-utils-3.1.90-1.fc16, gobject-introspection-1.29.17-1.fc16, gtk2-2.24.6-1.fc16, gtk3-3.1.16-1.fc16, gtkmm30-3.1.16-1.fc16, libgnome-keyring-3.1.90-1.fc16, libgtop2-2.28.4-1.fc16, libnotify-0.7.4-1.fc16, libpeas-1.1.3-1.fc16, libsoup-2.35.90-1.fc16, libwnck-2.30.7-1.fc16, libwnck3-3.1.90-1.fc16, mutter-3.1.90.1-1.fc16, nautilus-3.1.90-1.fc16, orca-3.1.90-1.fc16, pyatspi-2.1.90-1.fc16, pygobject3-2.90.3-1.fc16, rhythmbox-2.90.1-15.git20110829.fc16, seahorse-3.1.90-1.fc16, vala-0.13.3-1.fc16, vinagre-3.1.90-1.fc16, vino-3.1.90-1.fc16, vte3-0.29.1-1.fc16, at-spi2-core-2.1.90-3.fc16, libgee-0.6.1-3.fc16, folks-0.6.1-2.fc16, gnome-shell-3.1.90.1-2.fc16, evolution-3.1.90-1.fc16, evolution-data-server-3.1.90-1.fc16, gtkhtml3-4.1.90-1.fc16, evolution-couchdb-0.5.91-4.fc16, evolution-exchange-3.1.90-1.fc16, evolution-mapi-3.1.90-1.fc16, evolution-rss-0.2.90-29.20110818git.fc16, libopensync-plugin-evolution2-0.22-17.fc16, openchange-0.11-1.fc16, samba4-4.0.0-36.alpha16.fc16, syncevolution-1.1.99.6-3.fc16, ruby-revolution-0.5-4.svn210.fc16.10, planner-0.14.5-4.fc16, pidgin-2.10.0-3.fc16, nautilus-sendto-3.0.0-11.fc16, meego-panel-people-0.2.4-8.fc16, meego-panel-myzone-0.2.7-4.fc16, meego-panel-datetime-0.3.2-8.fc16, mail-notification-5.4-45.fc16, jana-0.4.5-0.19.20100520gitacd72f2.fc16, gnome-pilot-2.91.92-2.fc16, gnome-phone-manager-0.66-6.fc16, gnome-panel-3.1.5-5.fc16, ekiga-3.3.1-4.fc16, contacts-0.12-11.fc16, almanah-0.7.3-14.fc16, anerley-0.3.0-2.fc16, tracker-0.11.2-1.fc16, ffgtk-0.7.94-6.fc16, grilo-plugins-0.1.16-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/evolution-3.1.90-1.fc16,evolution-data-server-3.1.90-1.fc16,gtkhtml3-4.1.90-1.fc16,evolution-couchdb-0.5.91-4.fc16,evolution-exchange-3.1.90-1.fc16,evolution-mapi-3.1.90-1.fc16,evolution-rss-0.2.90-29.20110818git.fc16,libopensync-plugin-evolution2-0.22-17.fc16,openchange-0.11-1.fc16,samba4-4.0.0-36.alpha16.fc16,syncevolution-1.1.99.6-3.fc16,ruby-revolution-0.5-4.svn210.fc16.10,planner-0.14.5-4.fc16,pidgin-2.10.0-3.fc16,nautilus-sendto-3.0.0-11.fc16,meego-panel-people-0.2.4-8.fc16,meego-panel-myzone-0.2.7-4.fc16,meego-panel-datetime-0.3.2-8.fc16,mail-notification-5.4-45.fc16,jana-0.4.5-0.19.20100520gitacd72f2.fc16,gnome-pilot-2.91.92-2.fc16,gnome-phone-manager-0.66-6.fc16,gnome-panel-3.1.5-5.fc16,folks-0.6.1-2.fc16,ekiga-3.3.1-4.fc16,contacts-0.12-11.fc16,almanah-0.7.3-14.fc16,anerley-0.3.0-2.fc16,tracker-0.11.2-1.fc16,ffgtk-0.7.94-6.fc16,grilo-plugins-0.1.16-2.fc16,libgee-0.6.1-3.fc16,GConf2-3.1.90-1.fc16,anjuta-3.1.90-1.fc16,at-spi2-atk-2.1.90-1.fc16,at-spi2-core-2.1.90-3.fc16,brasero-3.1.90-1.fc16,caribou-0.3.5-2.fc16,clutter-1.7.12-1.fc16,control-center-3.1.90-1.fc16,empathy-3.1.90.1-1.fc16,eog-3.1.90-1.fc16,epiphany-3.1.90-1.fc16,file-roller-3.1.90-1.fc16,gdk-pixbuf2-2.24.0-1.fc16,gdm-3.1.90-1.fc16,gjs-1.29.17-1.fc16,glib-networking-2.29.18-1.fc16,glib2-2.29.18-1.fc16,glibmm24-2.29.12-1.fc16,gnome-applets-3.1.90-1.fc16,gnome-desktop3-3.1.90.1-1.fc16,gnome-games-3.1.90-1.fc16,gnome-icon-theme-3.1.90-1.fc16,gnome-icon-theme-symbolic-3.1.90-1.fc16,gnome-keyring-3.1.90-1.fc16,gnome-menus-3.1.90-1.fc16,gnome-online-accounts-3.1.90-1.fc16,gnome-screensaver-3.1.90-1.fc16,gnome-session-3.1.90-1.fc16,gnome-settings-daemon-3.1.90-1.fc16,gnome-shell-3.1.90.1-2.fc16,gnome-system-monitor-3.1.90-1.fc16,gnome-themes-standard-3.1.90-1.fc16,gnome-utils-3.1.90-1.fc16,gobject-introspection-1.29.17-1.fc16,gtk2-2.24.6-1.fc16,gtk3-3.1.16-1.fc16,gtkmm30-3.1.16-1.fc16,libgnome-keyring-3.1.90-1.fc16,libgtop2-2.28.4-1.fc16,libnotify-0.7.4-1.fc16,libpeas-1.1.3-1.fc16,libsoup-2.35.90-1.fc16,libwnck-2.30.7-1.fc16,libwnck3-3.1.90-1.fc16,mutter-3.1.90.1-1.fc16,nautilus-3.1.90-1.fc16,orca-3.1.90-1.fc16,pyatspi-2.1.90-1.fc16,pygobject3-2.90.3-1.fc16,rhythmbox-2.90.1-15.git20110829.fc16,seahorse-3.1.90-1.fc16,vala-0.13.3-1.fc16,vinagre-3.1.90-1.fc16,vino-3.1.90-1.fc16,vte3-0.29.1-1.fc16

Comment 6 Marcin Zajaczkowski 2011-09-05 22:00:40 UTC
A lot of packages to update. Last time when I did that massive upgrade I ended without working grub & Gnome :).

After update I was able to login to Gnome. Thanks.

Comment 7 Fedora Update System 2011-09-07 03:32:51 UTC
GConf2-3.1.90-1.fc16, anjuta-3.1.90-1.fc16, at-spi2-atk-2.1.90-1.fc16, brasero-3.1.90-1.fc16, caribou-0.3.5-2.fc16, clutter-1.7.12-1.fc16, control-center-3.1.90-1.fc16, empathy-3.1.90.1-1.fc16, eog-3.1.90-1.fc16, epiphany-3.1.90-1.fc16, file-roller-3.1.90-1.fc16, gdk-pixbuf2-2.24.0-1.fc16, gdm-3.1.90-1.fc16, gjs-1.29.17-1.fc16, glib-networking-2.29.18-1.fc16, glib2-2.29.18-1.fc16, glibmm24-2.29.12-1.fc16, gnome-applets-3.1.90-1.fc16, gnome-desktop3-3.1.90.1-1.fc16, gnome-games-3.1.90-1.fc16, gnome-icon-theme-3.1.90-1.fc16, gnome-icon-theme-symbolic-3.1.90-1.fc16, gnome-keyring-3.1.90-1.fc16, gnome-menus-3.1.90-1.fc16, gnome-online-accounts-3.1.90-1.fc16, gnome-screensaver-3.1.90-1.fc16, gnome-session-3.1.90-1.fc16, gnome-settings-daemon-3.1.90-1.fc16, gnome-system-monitor-3.1.90-1.fc16, gnome-themes-standard-3.1.90-1.fc16, gnome-utils-3.1.90-1.fc16, gobject-introspection-1.29.17-1.fc16, gtk2-2.24.6-1.fc16, gtk3-3.1.16-1.fc16, gtkmm30-3.1.16-1.fc16, libgnome-keyring-3.1.90-1.fc16, libgtop2-2.28.4-1.fc16, libnotify-0.7.4-1.fc16, libpeas-1.1.3-1.fc16, libsoup-2.35.90-1.fc16, libwnck-2.30.7-1.fc16, libwnck3-3.1.90-1.fc16, mutter-3.1.90.1-1.fc16, nautilus-3.1.90-1.fc16, orca-3.1.90-1.fc16, pyatspi-2.1.90-1.fc16, pygobject3-2.90.3-1.fc16, rhythmbox-2.90.1-15.git20110829.fc16, seahorse-3.1.90-1.fc16, vala-0.13.3-1.fc16, vinagre-3.1.90-1.fc16, vino-3.1.90-1.fc16, vte3-0.29.1-1.fc16, at-spi2-core-2.1.90-3.fc16, libgee-0.6.1-3.fc16, folks-0.6.1-2.fc16, gnome-shell-3.1.90.1-2.fc16, evolution-3.1.90-1.fc16, evolution-data-server-3.1.90-1.fc16, gtkhtml3-4.1.90-1.fc16, evolution-couchdb-0.5.91-4.fc16, evolution-exchange-3.1.90-1.fc16, evolution-mapi-3.1.90-1.fc16, evolution-rss-0.2.90-29.20110818git.fc16, libopensync-plugin-evolution2-0.22-17.fc16, openchange-0.11-1.fc16, samba4-4.0.0-36.alpha16.fc16, syncevolution-1.1.99.6-3.fc16, ruby-revolution-0.5-4.svn210.fc16.10, planner-0.14.5-4.fc16, pidgin-2.10.0-3.fc16, nautilus-sendto-3.0.0-11.fc16, meego-panel-people-0.2.4-8.fc16, meego-panel-myzone-0.2.7-4.fc16, meego-panel-datetime-0.3.2-8.fc16, mail-notification-5.4-45.fc16, jana-0.4.5-0.19.20100520gitacd72f2.fc16, gnome-pilot-2.91.92-2.fc16, gnome-phone-manager-0.66-6.fc16, gnome-panel-3.1.5-5.fc16, ekiga-3.3.1-4.fc16, contacts-0.12-11.fc16, almanah-0.7.3-14.fc16, anerley-0.3.0-2.fc16, tracker-0.11.2-1.fc16, ffgtk-0.7.94-6.fc16, grilo-plugins-0.1.16-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.